<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- PlcmConversionCreatedFile version=1.2 converted=Thu Feb  9 16:50:43 2012 -->
<polycomConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="polycomConfig.xsd">
  <se>
    <se.pat>
      <se.pat.misc>
        <se.pat.misc.messageWaiting>
          <se.pat.misc.messageWaiting.inst se.pat.misc.messageWaiting.inst.1.value="0" se.pat.misc.messageWaiting.inst.2.value="0" se.pat.misc.messageWaiting.inst.3.value="0" />
        </se.pat.misc.messageWaiting>
      </se.pat.misc>
    </se.pat>
  </se>
</polycomConfig>